{
  "pages": {
    "/": {
      "title": "",
      "viewPath": "Main-Views/Home"
    },
    "/Command": {
      "title": "",
      "viewPath": "Main-Views/CommandControl"
    },
    "/CustomView/:customView": {
      "title": "",
      "viewPath": "Custom-Views/Detail"
    },
    "/DetailedView/:detailedView/:plcTagPath": {
      "title": "DetailedView",
      "viewPath": "Detailed-Views/Detail"
    },
    "/Device-manager": {
      "viewPath": "Main-Views/Device-Manager/DeviceManager"
    },
    "/Help": {
      "title": "Help",
      "viewPath": "Main-Views/Help"
    },
    "/MAP-Home": {
      "title": "",
      "viewPath": "Additional-Home-View/MAP-Home"
    },
    "/Monitron": {
      "viewPath": "Main-Views/Monitron"
    },
    "/Oil": {
      "viewPath": "Main-Views/OilMonitoring"
    },
    "/Real-Time": {
      "viewPath": "Alarm-Views/RealTime"
    },
    "/Temperature": {
      "title": "",
      "viewPath": "Main-Views/TempMonitoring"
    },
    "/Tools": {
      "title": "Tools",
      "viewPath": "Main-Views/ToolBox"
    },
    "/Windows/Statistics": {
      "title": "",
      "viewPath": ""
    },
    "/Windows/Status": {
      "title": "",
      "viewPath": ""
    },
    "/config": {
      "title": "",
      "viewPath": "CommissioningTool/PageConfig"
    }
  },
  "sharedDocks": {
    "bottom": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "cover",
        "handle": "show",
        "iconUrl": "material/notifications_active",
        "id": "Docked-South",
        "modal": false,
        "resizable": false,
        "show": "onDemand",
        "size": 165,
        "viewParams": {},
        "viewPath": "Navigation-Views/Docked-South"
      }
    ],
    "cornerPriority": "top-bottom",
    "left": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 805,
        "content": "auto",
        "handle": "autoHide",
        "iconUrl": "",
        "id": "Docked-West",
        "modal": false,
        "resizable": false,
        "show": "auto",
        "size": 70,
        "viewParams": {},
        "viewPath": "Navigation-Views/Docked-West"
      }
    ],
    "right": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "cover",
        "handle": "hide",
        "iconUrl": "",
        "id": "Docked-East",
        "modal": false,
        "resizable": false,
        "show": "onDemand",
        "size": 400,
        "viewParams": {},
        "viewPath": "PopUp-Views/Controller-Equipment/Information-Docked-East"
      }
    ],
    "top": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "auto",
        "handle": "hide",
        "iconUrl": "",
        "id": "",
        "modal": false,
        "resizable": false,
        "show": "visible",
        "size": 50,
        "viewParams": {},
        "viewPath": "Framework/Breakpoint"
      }
    ]
  }
}